[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Xen support on Squeeze

----- "Marc Haber" <mh+debian-devel@zugschlus.de> wrote:

> On Sun, 3 Jan 2010 16:55:27 +1100, Brian May <bam@snoopy.debian.net>
> wrote:
> >Like I said previously, I think dropping Xen support is a mistake
> because KVM
> >requires QEMU and QEMU seems to have a reputation of being insecure.
> Xen is unsupportable due to clueless upstream, who has been in a
> constant FAIL state regarding support of current kernels for years.

Do you have any proof for this claim?  xen.git seems pretty up to date to
me (, and there are already people who are hacking on xen.git who
have it working on 2.6.32, which means that xen.git will be up-to-date once
Jeremy is back from holiday.


Reply to: